body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	width: 100%;
	margin: 30px 0px 30px 0px;
	text-transform: uppercase;
}
h4 {
	font-size: 16px;
	font-weight: bold;
	width: 100%;
	border-top: 1px solid black;
	padding-top: 5px;
	margin-top: 25px;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 25px 0px 5px 0px;
}
p {
	margin: 0px 0px 10px 0px;
	line-height: 18px;
	font-size: 14px;
}
ol {
	font-size: 14px;
	line-height: 18px;
	margin: 0px 0px 10px 40px;
	padding: 0px;
}
li {
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
.print-button {
	cursor: pointer;
	display: inline-block;
	margin-left: 15px;
	padding: 5px 10px;
	color: #666;
	border: 1px solid #666;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.1em;
	text-decoration: none;
	text-transform: uppercase;
	transition: background-color 0.5s, color 0.5s, border 0.5s;
	-webkit-transition: background-color 0.5s, color 0.5s, border 0.5s;
}
.agreementLogo {
	display: block;
	max-width: 250px;
	width: 60%;
	height: auto;
	margin-bottom: 10px;
}